{
  "name": "sytac.io",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "babel-preset-react-app": "^10.0.0",
    "jest": "^26.6.3",
    "jest-puppeteer": "^5.0.0",
    "puppeteer": "^8.0.0"
  }
}
